#. extracted from sc/source/ui/dbgui
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-12-01 12:11+0100\n"
"PO-Revision-Date: 2016-12-04 16:56+0000\n"
"Last-Translator: abelardoayala <abe_aya@hotmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: gug\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1480870610.000000\n"

#: pvfundlg.src
msgctxt ""
"pvfundlg.src\n"
"SCSTR_DPFUNCLISTBOX\n"
"Sum\n"
"itemlist.text"
msgid "Sum"
msgstr "Suma"

#: pvfundlg.src
msgctxt ""
"pvfundlg.src\n"
"SCSTR_DPFUNCLISTBOX\n"
"Count\n"
"itemlist.text"
msgid "Count"
msgstr "Cantidad"

#: pvfundlg.src
msgctxt ""
"pvfundlg.src\n"
"SCSTR_DPFUNCLISTBOX\n"
"Average\n"
"itemlist.text"
msgid "Average"
msgstr "Promedio"

#: pvfundlg.src
msgctxt ""
"pvfundlg.src\n"
"SCSTR_DPFUNCLISTBOX\n"
"Median\n"
"itemlist.text"
msgid "Median"
msgstr "Mediana"

#: pvfundlg.src
msgctxt ""
"pvfundlg.src\n"
"SCSTR_DPFUNCLISTBOX\n"
"Max\n"
"itemlist.text"
msgid "Max"
msgstr "Tuichaiteve"

#: pvfundlg.src
msgctxt ""
"pvfundlg.src\n"
"SCSTR_DPFUNCLISTBOX\n"
"Min\n"
"itemlist.text"
msgid "Min"
msgstr "Michĩvéva"

#: pvfundlg.src
msgctxt ""
"pvfundlg.src\n"
"SCSTR_DPFUNCLISTBOX\n"
"Product\n"
"itemlist.text"
msgid "Product"
msgstr "Producto"

#: pvfundlg.src
msgctxt ""
"pvfundlg.src\n"
"SCSTR_DPFUNCLISTBOX\n"
"Count (Numbers only)\n"
"itemlist.text"
msgid "Count (Numbers only)"
msgstr "Econta (Papapy'año)"

#: pvfundlg.src
msgctxt ""
"pvfundlg.src\n"
"SCSTR_DPFUNCLISTBOX\n"
"StDev (Sample)\n"
"itemlist.text"
msgid "StDev (Sample)"
msgstr "DesvEst (Techapyrã)"

#: pvfundlg.src
msgctxt ""
"pvfundlg.src\n"
"SCSTR_DPFUNCLISTBOX\n"
"StDevP (Population)\n"
"itemlist.text"
msgid "StDevP (Population)"
msgstr "DesvEstP (Távayguakuéra)"

#: pvfundlg.src
msgctxt ""
"pvfundlg.src\n"
"SCSTR_DPFUNCLISTBOX\n"
"Var (Sample)\n"
"itemlist.text"
msgid "Var (Sample)"
msgstr "Varianza (Techapyrã)"

#: pvfundlg.src
msgctxt ""
"pvfundlg.src\n"
"SCSTR_DPFUNCLISTBOX\n"
"VarP (Population)\n"
"itemlist.text"
msgid "VarP (Population)"
msgstr "VarP (Távayguakuéra)"
